Skip to main content
GET
https://api.dintero.com/v1
/
accounts
/
{oid}
/
management
/
users
/
{uid}
/
activities
aid_accounts_aid_mgmnt_users_activities_get
curl --request GET \
  --url https://api.dintero.com/v1/accounts/{oid}/management/users/{uid}/activities \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "created_at": "2023-11-07T05:31:56Z",
    "action": "auth.token",
    "entity": "<string>",
    "context": {
      "ip": "93.184.216.34",
      "user_agent": "Mozilla/5.0 .."
    },
    "actor": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

oid
string<^[PT]{1}(?=(?:.{3}|.{8})$)[0-9]*$>
required

An id that uniquely identifies the account or owner (partner)

uid
string
required

Id identifying the user

Maximum string length: 255

Response

List of Audit events

id
string<uuid>
required

An UUID that uniquely identifies the resource

created_at
string<date-time>
required

The date-time when the resource was created

action
string
required

Name of the action

Example:

"auth.token"

entity
string
required

ID of the target entity of the action

context
object
required

Context for the event

Example:
{
"ip": "93.184.216.34",
"user_agent": "Mozilla/5.0 .."
}
actor
string

User ID who initiated the action.

Last modified on May 12, 2026